{
  "_id": "CapAirNuages000003",
  "_key": "!items!CapAirNuages000003",
  "name": "Que le Vent chasse les nuages (Air)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 300000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire fait fuir les nuages et rétablit le beau temps dans une zone d'un rayon égal à sa <strong>Puissance en kilomètres</strong>. Ce beau temps dure au minimum une journée et peut durer davantage en fonction du climat.</p>"
  }
}
